20th Anniversary
  회원가입   회원찾기
  ID PW
 
  설치/초보
  시스템 관리
  네트워크
  어플리케이션
  기타
  이전 솔라리스 설치 관련
  이전 어플리케이션 관련
  이전 네트웍 관련
  이전 기타
 

   제 목 : [긴급]솔라리스에서 아파치 버전 업데이트문제.
   작성자 : 나미리 날짜 : 2003-08-01
   분류 : 설치/초보 조회수 : 1705

./ apache-80/ bind/ info/ mysql/
../ apache.1.3.12/ etc/ lib/ sbin/
apache@ bin/ include/ man/ share/

아파치가 이렇게 설치 되어 서비스 되고 있습니다.

이럴경우 새로운 번전인 apache-1.3.27.tar.gz를 설치 할려고 합니다.

pkgadd -d apache-1.3.27 로 설치를 할경우 기존의 설치 되어 있던 디

렉토리 이름이나 설정된 파일 내용은 그대로 있으면서 apache버전만

업데이트 되는건지 아니면 기존의 설정파일이나 디렉토리가 새로 생긴

다면 파일을 기존파일 설정과 똑 같이 바꾸고 난 후 기존 아파치를 삭

제 해야 하나의 아파치만 사용할 수 있는지 궁금합니다.

간단하게 예를 들어 설명해 주시면 이해가 빠를것 같습니다.

[목록보기]  [출력]  
  사이트 소개  |  연락처  |  사이트 맵  |  이메일주소 무단 수집 거부 Copyright (c) 2020 Solaris School. All rights reserved.